/* SOCIAL ICONS */
@font-face {
    font-family: 'si';
    src: url('../assets/fonts/socicon.eot');
    src: url('../assets/fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/socicon.woff') format('woff'),
         url('../assets/fonts/socicon.ttf') format('truetype'),
         url('../assets/fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
/* FORMS ---------------------*/
.container .gform_wrapper { max-width: 100%; }
.container .gform_wrapper .hidden_label input.large,.container .gform_wrapper .hidden_label select.large,.container .gform_wrapper .top_label input.large,.container .gform_wrapper .top_label select.large,.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select { width: 100% !important; }
.gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker { width: 90% !important; }
body .container .gform_wrapper label.gfield_label+div.ginput_container { margin-top: .1rem; }
.container .gform_wrapper li.hidden_label input { margin-top: 0; }
.container .gform_wrapper .gform_footer { padding: 0; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {font-family:si;src: url(../assets/fonts/socicon.svg) format(svg);}
}
#social-icons .soc, .top-bar-section .soc {overflow:hidden;margin:0; padding:0;list-style:none;}
#social-icons .soc li, .top-bar-section .soc li {display:inline-block;zoom: 1;background: transparent;}
#social-icons .soc li a, .top-bar-section .soc li a {font-family:si!important;font-style:normal!important;font-weight:400!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;overflow:hidden;text-decoration:none;text-align:center;display:block;position: relative;z-index: 1!important;width: 50px!important;height: 40px!important;line-height: 40px!important;font-size: 40px!important;margin-right: 0px !important;color: #ffffff;padding: 0 !important;}
#social-icons { margin-bottom: 20px; }
#social-icons .soc li a { background: transparent; color: rgba(175,25,29,1); }
#social-icons .soc li a:hover, .top-bar-section .soc li a:hover { color: rgba(175,25,29,.5); }
#social-icons .soc-icon-last, .top-bar-section .soc-icon-last{margin:0 !important;}
/* CLEAR FIX  ------------------*/
.clear-fix:before,.top-bar-menu:before,body.page article header:before { content: " "; display: table; }
.clear-fix:after,.top-bar-menu:after,body.page article header:after { clear: both; content: " "; display: table; }
/* BASE  ------------------*/
a { color: #e9352e; -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-ms-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in; }
a:hover { color: #af191d; }
body { position: relative; }
body, html, .container { height: 100%; }
.fixed-back { min-height: 100%; background-attachment: fixed; }
.percent-70 { width: 70% !important; }
.pd-top-1 { padding-top: 1px; }
.pd-top-30 { padding-top: 30px; }
.pd-top-40 { padding-top: 40px; }
.pd-top-50 { padding-top: 50px; }
.pd-40 { padding: 40px 0; }
.pd-50 { padding: 50px 0; }
.pd-50-all { padding: 50px 70px; }
.mg-sd-10 { margin-left: 10%; margin-right: 10%; }
.mg-sd-20 { margin-left: 20%; margin-right: 20%; }
.row { max-width: 1240px; }
.cover-center-top { background-size: cover; background-repeat: no-repeat; background-position: center top; }
.cover-center-bottom { background-size: cover; background-repeat: no-repeat; background-position: center bottom; }
.cover-center-center { background-size: cover; background-repeat: no-repeat; background-position: center center; }
.cover-left-top { background-size: cover; background-repeat: no-repeat; background-position: left top; }
.contain-center-top { background-size: contain; background-repeat: no-repeat; background-position: center top; }
#img-bg { width: 100%; height: 100%; }
.show-mobile { display: none !important; }
.fullWidth {width: 100%;margin-left: auto;margin-right: auto;max-width: initial;}
.center-vertical { display: table-cell; vertical-align: middle; }
.center-horizontal { margin: 0 auto !important; }
.text-spacing { letter-spacing: 5px; }
.goog-te-gadget-simple { line-height: 1.7 !important; }
/* RESPONSIVE  ------------------*/
.cover-center-mobile { background-size: 100% auto; background-repeat: no-repeat; background-position: center top; }
@media only screen and (max-width: 768px) { .percent-70 { width: 100% !important; }}
@media only screen and (max-width: 767px) { .hide-mobile { display: none !important; }.show-mobile { display: inherit !important; }}
/* FONTS  ------------------*/
body { font-family: "proxima-nova", sans-serif; font-weight: 400; color: #333333; font-size: 1.1rem; }
h1, h2,h3,h4,h5, h6 { font-family: "proxima-nova", sans-serif; font-weight: 400; color: #000000; }
p, figure { font-size: 1.1rem; line-height: 1.8; font-weight: 400; }
ul, ol, dl { font-weight: 400; font-size: 1.1rem; }
.title-intro { font-family: "proxima-nova",sans-serif; font-weight: 400; }
.italic { font-style: italic; }
.bold { font-weight: 700 !important; }
.primary-color { color: #20538a !important;  }
.secondary-color { color: #e6ba8e !important; }
.helvetica { font-family: 'Helvetica', sans-serif; }
.proxima-nova, .proxima-nova .tp-caption { font-family: "proxima-nova", sans-serif !important; }
/* RESPONSIVE  ------------------*/
.show-mobile h2 { font-size: 35px; }
/* BUTTONS  ------------------*/
input.button, .button { -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; background: #af191d; border: 2px solid #af191d; letter-spacing: normal; text-transform: uppercase; color: #ffffff; font-size: 1.1rem !important; font-family: "proxima-nova",sans-serif !important; font-weight: 700; padding: 16px 60px; }
input.button:hover, .button:hover, input.button:focus, .button:focus  { background: #ffffff; color: #af191d; }
.secondary-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .button.secondary-button { border: none; background: rgba(225,199,105,1); color: #613a18; text-transform: uppercase; font-weight: 700; }
.secondary-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .button.secondary-button:hover { background: rgba(225,199,105,.5); }
.button.sm-button { font-size: .9rem !important; padding: 7px 15px; }
.button.test-button { background: rgba(174,122,64,1); color: #ffffff; }
.button.test-button:hover { background: rgba(174,122,64,1); color: #ffffff; }
.button.opacity { background: rgba(255,255,255,.25); color: #ffffff; }
.button.opacity:hover { background: rgba(0,0,0,.25); }
.button.reverse { border: 1px solid #ffffff; color: #ffffff; }
.button.reverse:hover { background: #ffffff; color: #000000; }
.button.red { background: #b52e2f; color: #ffffff; }
.button.red:hover { background: #df3839; color: #ffffff; }
.button.home-button { font-weight: 700; font-size: 18px; padding: 20px 0; margin: 0; background: #613a18; color: #ffffff; border: none; border: 0; text-transform: uppercase; font-family: "Montserrat", sans-serif !important; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.button.full, .full .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { width: 100%; }
.button.large_button { padding-left: 90px; padding-right: 90px; }
.button.expand.percent-70 { width: 70%; }
#brand-header .button { margin-bottom: 10px; }
.button.expand.mg-sd-10 { width: 80%; }
.button.expand.mg-sd-20 { width: 60%; }
.button.expand.width-50 { width: 50%; }
.button.expand.width-30 { width: 30%; }
.button.font-style-normal { font-style: normal; }
.button.font-wt-normal { font-weight: 400; }
body.home .container { margin-top: 0; }
.button#totop { background: #f2f1ec; border: 1px solid #000000; border-radius: 20px; color: #000000; margin: 40px 0 0 0; }
.button#totop:hover { background: #000000; color: #ffffff; }
.button.trans { border: 3px solid #ffffff; background: rgba(255,255,255,.0); color: #ffffff; }
.button.trans:hover { background: rgba(255,255,255,1.0); color: #e9352e; }
#home-about .button { padding: 10px 30px; font-size: 1rem !important; }
/* HEADER  ------------------*/
.top-message { position: fixed; width: 100%; z-index: 1001; }
.top-message p { color: #ffffff; font-size: .9rem; margin: 0; }
.top-message p a { color: #ffffff; font-weight: bold; }
.top-message p a:hover { text-decoration: underline; }
.top-message .search-form-wrap a { color: #ffffff; font-size: .8rem; }
/* MENU */
.contain-to-grid .top-bar { width: 100%; max-width: 100%; height: auto; }
.top-navigation { background: transparent; }
.top-bar .row.boxed { max-width: 1240px; position: relative; }
.header-buttons a { color: rgba(209,209,209,1); font-size: 1.3rem; }
.header-buttons a:hover { color: rgba(209,209,209,.5); }
.header-buttons a:first-child { margin-right: 20px; }
.top-bar-container { margin: 28px 0 0 0; background: rgba(0,0,0,0.8); position: fixed; z-index: 1000; -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in; -ms-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in; }
.top-bar .divider { display: none; }
.top-bar,.top-bar-section li:not(.has-form)>a:not(.button) { background: transparent; }
.top-bar-section ul li { background: transparent; }
.top-bar-section ul li>a { color: #ffffff; font-family: "proxima-nova",sans-serif; font-size: 18px; font-weight: 700; text-transform: none; }
.top-bar-section ul li>a:hover, 
.top-bar-section ul li:hover:not(.has-form) > a { background: transparent !important; color: #e9352e; }
.top-bar-section li:not(.has-form)>a:not(.button),
.top-bar-section li.active:not(.has-form)>a:not(.button) { line-height: 3rem; }
.top-bar-section li.active:not(.has-form)>a:not(.button),
.top-bar-section li.active:not(.has-form)>a:not(.button):hover { color: #e9352e; background: transparent !important; text-decoration: none; }
.top-bar-section li:not(.has-form)>a:not(.button):hover, 
.top-bar-section li.active:not(.has-form)>a:not(.button):hover { background: transparent; text-decoration: none; }
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) { text-align: left; background: rgba(0,0,0,0.7); font-weight: 700; line-height: 2.5rem; }
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button):hover,
.top-bar-section .dropdown li.active:not(.has-form)>a:not(.button),
.top-bar-section .dropdown li.active:not(.has-form)>a:not(.button):hover { text-align: left !important; line-height: 2.5rem; color: #e9352e; font-weight: 700; background: rgba(0,0,0,0.9) !important; text-decoration: none; }
.top-bar-section .has-dropdown > a:after { border-top-style: none; }
.top-bar-section .has-dropdown > a { padding-right: 0.9375rem !important; }
.top-bar-section .larger-link a { font-size: 32px; font-weight: 400; }
.top-bar-section ul li.droid-serif > a:hover { background: #20538a !important; }
.top-bar-section ul li.phone-icon > a,
.top-bar-section ul li.phone-icon > a:hover { background-position-y: 14px !important; background-color: #ae1010 !important; background-image: url(../assets/img/icons/icon-phone.png) !important; background-repeat: no-repeat !important; background-size: 27px 28px !important; text-indent: -9999px; }
.top-bar-menu.left { float: none !important; display: inline-block; }
#site-logo h1 { margin: 0; }
#site-logo a { -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in; -ms-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in; }
#site-logo a:hover { opacity: 1; }
.top-bar-section #menu-top-menu li,
.top-bar-section #menu-top-menu li a { background: transparent !important; }
.top-bar-section #menu-top-menu li > a { font-size: 16px; } 
.top-bar-section #menu-top-menu li:not(.has-form)>a:not(.button),
.top-bar-section #menu-top-menu li.active:not(.has-form)>a:not(.button) { background: #fff; color: #000000; line-height: 30px; }
.top-bar-section #menu-top-menu li { position: relative; }
.top-bar-section #menu-top-menu li:after { content: "|"; position: absolute; right: -3px; top: 4%; color: #2f2e2e; }
.top-bar-section #menu-top-menu li.top-request:after { content: ""; }
.top-bar-section #menu-top-menu li.top-phone:before { content: "\f095"; color: #ffffff; position: absolute; left: -3px; top: 5px; font-family: FontAwesome; font-style: normal; font-weight: normal; }
.top-bar-section #menu-top-menu li.top-bill-pay:before { content: "\f09d"; color: #cccccc; position: absolute; left: 20px; top: 1px; font-family: FontAwesome; font-style: normal; font-weight: normal; }
.top-bar-section #menu-top-menu li.top-bill-pay a { padding-left: 40px; }
.top-bar-section #menu-top-menu li.top-request:before { content: "\f073"; color: #cccccc; position: absolute; left: 20px; top: 1px; font-family: FontAwesome; font-style: normal; font-weight: normal; }
.top-bar-section #menu-top-menu li.top-request a { padding-left: 40px; }
.top-bar-section #menu-top-menu li.no-separator:after { content: ""; }
.top-bar-section #menu-top-menu li:not(.has-form)>a:not(.button):hover, 
.top-bar-section #menu-top-menu li.active:not(.has-form)>a:not(.button):hover { background: transparent !important; text-decoration: underline; }
.top-bar-section .soc { float: right; margin-left: 0; }
.top-bar-section .soc li a,
.top-bar-section .soc li:not(.has-form)>a:not(.button):hover, 
.top-bar-section .soc li.active:not(.has-form)>a:not(.button):hover { color: #ffffff;  background: transparent !important; text-decoration: none !important; }
.top-bar { line-height: 1; }
.top-bar .button { height: auto !important; padding-top: 0.3125rem; padding-bottom: 0.3125rem; }
.hd-logo.columns { padding: 0; }
.logo-wrap img { padding: 15px 0;max-height: 110px; }
.header-phone { padding-top: 60px; color: #000000; }
.header-phone p { font-weight: 700; }
.header-phone a { color: #000000; }
.header-buttons { padding-top: 30px; }
.header-buttons div { margin: 0; padding: 0; line-height: 1; }
.header-buttons div:last-child { margin-top: 5px; }
.header-menu { padding-top: 15px; padding-right: 0px;  }
.top-bar-container.shrink,
.top-bar-container.shrink .logo-wrap img,
.top-bar-container.shrink .header-phone,
.top-bar-container.shrink .header-buttons { -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in;	-ms-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in; }
.top-bar-container.shrink .logo-wrap img { max-height: 60px; margin-top: 5px; }
.top-bar-container.shrink .header-phone { padding-top: 20px }
.top-bar-container.shrink .header-buttons { padding-top: 0px; }
.top-bar-container.shrink .header-menu { padding-top: 0px; }
#menu-main > li:last-child > a { padding-right: 0; }
.blue-wrap-outside { position: absolute; top: 0px; left: 30%;  height: 50px; width: 3000px; background: #ebebeb; -moz-border-radius: 0 0 0 8px; -webkit-border-radius: 0 0 0 8px; border-radius: 0 0 0 8px; -moz-box-shadow: 0px 0px 10px #444; -webkit-box-shadow: 0px 0px 10px #444; box-shadow: 0px 0px 10px #444; }
#right-top-nav a { color: #2f2e2e !important; text-transform: none; font-weight: 700; }
#right-top-nav a:hover { background: transparent !important; }
.right-nav-main ul { margin-top: 10px; }
.search-form-wrap input#s { background: transparent; border: none; color: #ffffff; box-shadow: none; top: 0; height: 1.5rem; margin: 0; padding: 0; }
.search-form-wrap { border: 1px solid #ffffff; 	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; height: 1.5rem; margin-top: 0; }
.search-form-wrap .small-2 { line-height: 1.3rem; }
#menu-top-menu { margin-right: -70px; }
@media only screen and (max-width: 1025px) {
	.container { margin: 0; }
	.top-bar-container { position: relative; }
}
/* RESPONSIVE  ------------------*/
.right-off-canvas-menu, .right-submenu { background: #000000; }
.right-submenu .back>a { background: #333333; color: #e9352e; }
ul.off-canvas-list li a { color: #ffffff; border-bottom: 1px solid #333333; font-weight: 500; }
ul.off-canvas-list li a:hover, .right-submenu .back>a:hover { background: #333333; color: #e9352e; }
.tab-bar { height: 5.1rem; line-height: 4.1rem; background: #000000; margin-bottom: 0; border-bottom: none; }
#mobile-logo { text-align: center; left: 4.8125rem; right: 4.8125rem; }
#mobile-logo img { width: 100px; margin-top: 10px; margin-left: 0; }
.right-small { border: none; width: 4.1rem; height: 4.1rem; top: 15px; }
.left-small { border: none; width: 15.5rem; height: 4.1rem; text-align: center; left:10px; top:10px; }
.left-small a { font-size: 2rem; color: #56799f; }
.tab-bar .menu-icon { width: 4.1rem;height: 4rem;color: #ffffff;margin-top: 0;}
.tab-bar .menu-icon span::after { box-shadow: 0 0 0 1px #e9352e,0 8px 0 1px #e9352e,0 16px 0 1px #e9352e; width: 2.1rem; }
#mobile-under.top-bar-section li:not(.has-form)>a:not(.button), #mobile-under.top-bar-section li.active:not(.has-form)>a:not(.button) { line-height: 2.8rem; }
#mobile-under.top-bar-section .droid-serif a { font-size: 27px; }
#mobile-under.top-bar-section ul li.phone-icon > a, #mobile-under.top-bar-section ul li.phone-icon > a:hover { background-position-x: 5px !important; background-position-y: 10px !important; background-size: 22px 23px !important; }
#mobile-under.top-bar-section ul li.location-icon > a, #mobile-under.top-bar-section ul li.location-icon > a:hover { background-color: #ae1010 !important; background-image: url(../assets/img/icons/icon-location.png) !important; background-repeat: no-repeat !important; text-indent: -9999px; background-position-y: 8px !important; background-position-x: 40% !important; background-size: 22px 30px !important; }
#mobile-under.top-bar-section ul li.location-icon a { border-right: 1px solid #76655a; }
#mobile-under.top-bar-section ul li.location-icon { width: 75px; }
#mobile-under.top-bar-section #mobile-location-menu { margin-left: 10px; }
#mobile-under .mobile-phone { float: right; }
#mobile-under { height: 100%; }
#mobile-under .mobile-location-menu { width: 25%; height: 45px; float: left; border-right: 1px solid #ffffff; }
#mobile-under .mobile-location-menu a { width: 100%; height: 100%; display: block; background: transparent url(../assets/img/icons/icon-location.png) center center no-repeat; background-size: 19px 25px; }
#mobile-under .mobile-phone { width: 75%; float: right; text-align: center; }
#mobile-under .mobile-phone a { display: block; height: 100%; }
#mobile-under .mobile-phone a .header-phone { margin-top: 5px; color: #fff; font-size: 32px; font-weight: 700; line-height: 1.3; font-family: "Montserrat", sans-serif; }
@media only screen and (max-width: 1066px) { #mobile-under .mobile-phone a .header-phone { background-position-x: 20px; } }
.top-bar-container.alt, .top-bar-container.alt .top-bar { background: #267096 }
.mobile-phone {position: absolute;height: 4rem;width: 4rem;right: 0;display: table;top: 6px;}
.mobile-phone-inside { display: table-cell; vertical-align: middle; width: 100%; height: 100%; margin: 0; padding: 0; }
.mobile-phone-inside a { font-size: 1.5rem; color: #d1d1d1; }
.mobile-locations { position: absolute; height: 20px; right: 15px; top: 0px; text-align: right; line-height: 2rem !important; }
.mobile-locations a { color: #2f2e2e; font-weight: 500; }
/* FOOTER  ------------------*/
footer.site-footer { padding:0; margin-top: 0; background: #0d0d0d;color: #ffffff;}
footer.site-footer a { color: #000000; text-decoration: none; }
footer.site-footer a:hover { text-decoration: underline; }
.footer-top { padding: 50px 0; }
.footer-location-phone .row .columns { padding-left: 0.3rem; padding-right: 0.3rem; }
footer.site-footer h4, footer.site-footer h3 { font-weight: bold; font-family: "proxima-nova", sans-serif; color: #412309; text-transform: none; letter-spacing: normal; } 
.footer-location-phone h4 { text-transform: uppercase; font-size: 1rem; line-height: 2.55rem; } 
a.footer-location-link { text-transform: uppercase; color: #83a3b6; font-weight: 700; background: transparent url(../assets/img/icons/icon-location-blue.png) no-repeat left center; padding-left: 20px; background-size: 13px 18px; }
footer.site-footer p { margin-bottom: 0; font-size: 15px; font-family: "proxima-nova", sans-serif; color: #ffffff; line-height: 1.3; }
footer.site-footer p a { text-decoration: underline; color: #ffffff; }
footer.site-footer p a:hover { text-decoration: none; }
#footer-menu ul,
#footer-privacy ul { margin: 0; list-style: none; }
#footer-menu ul li,
#footer-privacy ul li { font-size: 16px; display: inline-block; float: none; padding: 0 10px; margin: 0; font-weight: 400; font-family: "proxima-nova", sans-serif; text-transform: none; }
#footer-privacy ul li { font-size: 16px; border-right: 1px solid #000000; }
#footer-menu ul li a,
#footer-privacy ul li a { color: #ffffff; text-decoration: none; }
#footer-menu ul li a:hover,
#footer-privacy ul li a:hover { color: #444; text-decoration: underline; }
#footer-privacy ul { margin-bottom: 0; }
#footer-privacy ul li:last-child { border: none; }
.inside-column { border-left: 1px solid #77bf45; padding-left: 20px; }
.footer-copy { background: #000000; padding: 25px 0; }
#global-test { padding: 50px 0; }
#global-test .orbit-prev, #global-test .orbit-next, #global-test .orbit-timer, #global-test .orbit-slide-number, #global-test .orbit-bullets-container { display: none; }
#global-test li { color: #ffffff; padding: 1rem 2rem; text-align: center; }
@media only screen and (max-width: 1025px) {
	footer.site-footer .medium-3, footer.site-footer .medium-9 { width: 100%; text-align: center !important; }
    footer.site-footer .medium-3 img { width: 30%; margin-bottom: 30px; }
}
@media only screen and (max-width: 1024px) {
.top-message { position: relative; }
}
@media only screen and (max-width: 767px) {
	footer.site-footer .medium-3 img { width: 80%; }
	footer.site-footer #mobile-address p:first-child { margin-bottom: 0; }
	footer.site-footer { padding: 0; }
	#before-footer { border-top: 5px solid #ffffff; border-bottom: 5px solid #ffffff; }
}
@media only screen and (max-width: 640px) {
footer.site-footer, footer.site-footer .text-right { text-align: center !important; }
#social-icons { margin-top: 30px; }
#home-about .medium-4 { margin-bottom: 2rem; }
}
.mobile-loc p { margin: 0; }
/* HOME  ------------------*/
body.home .container { z-index: 1; position: relative; }
/* TIER ONE */
#home-tier-one { padding: 400px 0 50px; }
#home-tier-one h1 { color: #ffffff; background: rgba(0,0,0,0.5); padding: 15px 0; }
#home-tier-one h3 { text-transform: uppercase; color: #ffffff; font-size: 1rem; font-weight: 700; }
/* TIER TWO */
#home-welcome { padding: 2rem 0; border-top: 6px solid #af191d; }
#home-welcome h2,#home-welcome p,#home-welcome h3 { color: #ffffff; }
#home-welcome h3 { font-size: 2rem; margin: 0; padding-bottom: 1.8rem; }
#home-welcome .medium-4 { float: none; display: inline-block; padding-left: .1rem; padding-right: .1rem; width: 33%; }
.wlm-sv-item { height: 200px; border: 1px solid #fbde7d; }
.wlm-sv-item a { display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.5); }
.wlm-sv-item a:hover { background: rgba(0,0,0,0.8); }
.wlm-sv-item h4 { color: #ffffff; font-size: 2rem; margin: 0; width: 100%; text-align: center; line-height: .9; }
.wlm-sv-item-ins { width: 100%; height: 100%; display: table; }
.wlm-sv-item-ins-tbl { display: table-cell;text-align: center;vertical-align: middle; }
/* TIER THREE */
#home-about { padding: 5rem 0; }
#home-about h2,#home-about p { color: #ffffff; }
#home-about p { line-height: 1.3; }
/* TIER FOUR */
#home-portfolio { padding: 5rem 0; }
#home-portfolio img { width: 100%; }
#home-portfolio p { margin: 2rem 0 0 0; padding: 2rem; border: 2px solid #af191d; }
#home-portfolio .button { margin: -2rem 0 0 2rem; }
/* TIER FOUR */
#home-career .section-inside { padding: 5rem 0; }
#home-career h2, #home-career p { color: #fff; }
#home-career p { font-size: 1.4rem; line-height: 1.3; }
#home-career .button { margin: 0; }
/* TIER FOUR */
#home-highlights { padding: 5rem 0; }
#home-highlights h2, #home-highlights h4 { color: #fff; }
#home-highlights h4 { font-size: 1.2rem; line-height: 1.3; }
#home-highlights p { font-size: 1.4rem; line-height: 1.3; }
#home-highlights .button { margin: 0; }
/* TIER FOUR */
#home-students .section-inside { padding: 5rem 0; }
#home-students h2, #home-students p { color: #fff; }
#home-students p { font-size: 1.4rem; line-height: 1.3; }
#home-students .button { margin: 0; }
/* RESPONSIVE */
@media only screen and (max-width: 1340px) {}
@media only screen and (max-width: 1190px) {}
@media only screen and (max-width: 1025px) {
	#home-portfolio p { margin: 0; }
}
@media only screen and (max-width: 990px) {}
@media only screen and (max-width: 790px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 767px) {
	.wlm-sv-item { height: 150px; }
}
@media only screen and (max-width: 640px) { 
	#home-welcome .medium-4 { width: 100%; padding-left: 2%; padding-right: .9rem; }
	.wlm-sv-item { height: 225px; }
	#home-portfolio p { margin: 2rem 0 0 0; }
	#home-career p, #home-students p { font-size: 1rem; }
	#home-highlights .row .medium-3 { margin-bottom: 1.5rem; }
	#home-highlights .row .medium-3:last-child { margin-bottom: 0; }
}
@media only screen and (max-width: 600px) {
#home-tier-two hr { margin: 0; width: 60%; display: inline-block; }
#home-tier-two .medium-offset-5 { text-align: center; }
#home-tier-two h3 { margin-bottom: 10px; }
#home-tier-two p { line-height: 1.6; }
}
.fullwidth {width: 100%;margin-left: auto;margin-right: auto;max-width: initial;}
/* PAGE  -------------------*/
.page-header,.content-wrap { margin: 50px 0 0; padding: 0; }
.content-wrap { padding-bottom: 50px; }
body.page article header, article p, article ul { margin-bottom: 2.5rem; }
article ul { margin-left: 2.1rem;padding-left: 2.1rem; }
article h2, article h3, article h4, article h5, article h6 { margin: 0 0 .5rem 0; }
div[role=main] { padding: 50px 0 70px; }
#page-title-trans { padding: 10rem 0 5.5rem; }
#page-title h1.entry-title { color: #ffffff; }
.page-title-wrap { background: #405569; margin-left: 3rem; padding: 20px 0; }
.page-title-wrap .entry-title { min-width: 50%; margin: 0; float: left; padding: 5px 20px; margin-left: -3rem; background: #fff; border: 1px solid #405569; }
.column-wrap h2, .column-wrap h3, .column-wrap h4, .column-wrap h5, .column-wrap h6 { margin: 0 0 2rem; }
.column-wrap h3 { margin: 0; }
h1.entry-title { font-size: 3rem; }
.sub-page { position: relative; }
.sub-page .row { padding: 140px 0; }
.sub-page h2 { color: #000000; text-shadow: 0px 0px 5px #ffffff; }
.sub-page h2 span { color: #ae1010; }
#img-anchor img { width: 100%; height: auto; }
header hr {width: 22%;border: none;}
.entry-content p:last-child { margin-bottom: 0; }
img.alignright { margin: 1rem -20% 1rem 2rem; }
img.alignleft { margin: 1rem 2rem 1rem -20%; }
img.aligncenter { margin: 0 auto 2.5rem; }
.member-content h5 { font-weight: bold; line-height: 1.1; }
.member-content p { line-height: 1.1; font-size: 1.1rem; }
.post-loop h2 { font-size: 1.8rem; color: #405569; line-height: 1.2; }
.post-loop h2 a:hover { text-decoration: underline; }
.post-loop article p { margin-bottom: 1rem; line-height: 1.8; }
.post-loop article .button { margin-bottom: 2.5rem; }
.contact-content .gform_wrapper { margin: 0; }
.contact-content .gform_wrapper .gform_body .gform_fields li:first-child { margin-top: 0; }
.contact-info p { line-height: 1.4; }
.column-wrap h4 { font-size: 1.5rem; font-weight: 600; }
/* RESPONSIVE  ------------------*/
@media only screen and (max-width: 1024px) {
	img.alignright { width: 40%; margin: 1rem 0 1rem 2rem; }
	img.alignleft { width: 40%; margin: 1rem 2rem 1rem 0; }
}
@media only screen and (max-width: 1025px) {
	#page-featured-image { margin-top: -43px; }
	div[role=main] { padding-left: 0.9375rem; padding-right: 0.9375rem; border: none; }
}
@media only screen and (max-width: 767px) {
	.page-main { margin-bottom: 0; }
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 640px) {
.sub-page .row { padding: 100px 0; }
img.alignright { width: 100%; margin: 0; }
img.alignleft { width: 100%; margin: 0; }
img.aligncenter { margin: 0; }
figure {margin: 1.3rem 0 2rem; margin-left: -0.9375rem; margin-right: -0.9375rem;}
figure:before{ content: " "; display: table; }
figure:after{ clear: both; content: " "; display: table; }
div[role=main] { padding-top: 20px; padding-bottom: 20px; }
body.page article header { margin: 0 0 1.3rem; }
article ul { margin-left: 1rem;padding-left: 1rem; }
.page-header,.content-wrap,.column-wrap { padding: 20px 0.9375rem; margin: 0; }
.column-wrap { padding-top: 0; }
.column-wrap h4 { margin: 20px 40px; }
#page-title-trans { padding: 2rem 0; }
}
body .gform_wrapper input[type="text"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="date"], body .gform_wrapper input[type="datetime"], body .gform_wrapper input[type="datetime-local"], body .gform_wrapper input[type="month"], body .gform_wrapper input[type="week"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="search"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="time"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="color"], body .gform_wrapper textarea { padding: 30px 20px !important; border-radius: 5px; }
body .gform_wrapper textarea { padding: 15px 20px !important; }
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */ color: #727272 !important;}
:-ms-input-placeholder { /* IE 10+ */ color: #727272 !important;}
::-moz-placeholder { /* Firefox 19+ */color: #727272 !important;opacity: 1 !important;}
:-moz-placeholder { /* Firefox 4 - 18 */color: #727272 !important;opacity: 1 !important;}

.search-form-wrap input#s::-webkit-input-placeholder{ /* Chrome */ color: #ffffff !important;}
.search-form-wrap input#s:-ms-input-placeholder{ /* Chrome */ color: #ffffff !important;}
.search-form-wrap input#s::-moz-placeholder{ /* Chrome */ color: #ffffff !important;}
.search-form-wrap input#s:-moz-placeholder{ /* Chrome */ color: #ffffff !important;}